Subject: [PATCH] ARM: shmobile: r8a7790 - fix shdi resource sies

From: [email-masked] (Ben Dooks)
Date: Mon, 16 Dec 2013 10:59:30 +0000

On 16/12/13 04:18, Kuninori Morimoto wrote:
>
> Hi Ben, Magnus, Simon
>
>> Morimoto-san, could you help me to create a topic branch for R-Car Gen2
>> SDHI by sending me a list of patches and/or brances in other people's
>> trees?
>
> First of all, I need to say sorry to Ben.
> The SDHI resource size fix was correct, but only for CH0/CH1.
>
> CH0 0x200
> CH1 0x200
> CH2 0x100
> CH3 0x100
>
> are correct size.
> Ben, could you please send v2 patch ?

Yes, I will sort out posting a branch later. I will do a new test with
Simon's latest devel branch to check.

-- 
Ben Dooks				http://www.codethink.co.uk/
Senior Engineer				Codethink - Providing Genius